<div class="card head">
	<div class="card-header heading">Organization: Assessment
		Information Summary</div>
	<div class="card-margin">
		<div class="class-block">
			<div class="card">
				<div class="card-header heading">Part 1a. {{isMerchantSp}} Organization Information</div>
				<div class="card-margin">
					<div class="class-block">
						<div class=""
							*ngIf="organization">
							<div class="container">
								<div class="row">
									<div class="col-sm-5">
										<div class="row">
											<label class="col-sm-5 heading" for="companyname">Company
												Name:</label>
											<div class="col-sm-6">{{organization.companyName}}</div>
										</div>
										<div class="row">
											<label class="col-sm-5 heading" for="dba">Doing
												Business As: </label>
											<div class="col-sm-6">{{organization.dba}}</div>
										</div>
										<div class="row">
											<label class="col-sm-5 heading" for="contactname">Contact
												Name:</label>
											<div class="col-sm-6">{{organization.contactName}}</div>
										</div>
										<div class="row">
											<label class="col-sm-5 heading" for="title">Title: </label>
											<div class="col-sm-6">{{organization.title}}</div>
										</div>
									</div>
									<div class="col-sm-5">
										<div class="row">
											<label class="col-sm-5 heading" for="telephone">Telephone:</label>
											<div class="col-sm-6">{{organization.telephone}}</div>
										</div>
										<div class="row">
											<label class="col-sm-5 heading" for="email">Email: </label>
											<div class="col-sm-6">{{organization.email}}</div>
										</div>
										<div class="row">
											<label class="col-sm-5 heading" for="url">Company
												URL:</label>
											<div class="col-sm-6">{{organization.url}}</div>
										</div>
										<div class="row">
											<label class="col-sm-5 heading" for="address">Business
												Address: </label>
											<div class="col-sm-6">{{orgAdderss}}</div>
										</div>
									</div>
									<div class="col-sm-2">
										<button type="submit" replaceUrl="true"
											class="btn btn-sm action-btn edit"
											[routerLink]="['/saq/assessment-info/organization']"
											replaceUrl="true">
											<span class="fa fa-pencil">Edit</span>
										</button>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<br>
			<div class="card">
				<div class="card-header heading">Part 1b. Qualified Security Assessor Company Information (if applicable)</div>
				<div class="card-margin">
					<div class="class-block">
						<div class="">
							<div class="container">
									<div class="row">
									<div class="col-sm-5">
										<div class="row">
											<label class="col-sm-5 heading" for="companyname">Company
												Name:</label>
											<div class="col-sm-6">{{assessorCompany.companyName}}</div>
										</div>
										<div class="row">
											<label class="col-sm-5 heading" for="contactname">Lead
												Qsa Contact Name:</label>
											<div class="col-sm-6">{{assessorCompany.leadQsaContactName}}</div>
										</div>
										<div class="row">
											<label class="col-sm-5 heading" for="title">Title: </label>
											<div class="col-sm-6">{{assessorCompany.title}}</div>
										</div>
									</div>
									<div class="col-sm-5">
										<div class="row">
											<label class="col-sm-5 heading" for="telephone">Telephone:</label>
											<div class="col-sm-6">{{assessorCompany.telephone}}</div>
										</div>
										<div class="row">
											<label class="col-sm-5 heading" for="email">Email: </label>
											<div class="col-sm-6">{{assessorCompany.email}}</div>
										</div>
										<div class="row">
											<label class="col-sm-5 heading" for="url">Company
												URL:</label>
											<div class="col-sm-6">{{assessorCompany.url}}</div>
										</div>
										<div class="row">
											<label class="col-sm-5 heading" for="address">Business
												Address: </label>
											<div class="col-sm-6">{{assessorAdderss}}</div>
										</div>
									</div>
									<div class="col-sm-2">
										<button type="submit" replaceUrl="true"
											class="btn btn-sm edit"
											[routerLink]="['/saq/assessment-info/assessor-company']"
											replaceUrl="true">
											<span class="fa fa-pencil">Edit</span>
										</button>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="row-md action-div">
				<jhi-button (click)="cancel()" cancel>Cancel</jhi-button>
				<jhi-button (click)="submit()" submit>Submit</jhi-button>
			</div>
		</div>
	</div>
</div>
